Advertising (This ad goes away for registered users. You can Login or Register)

How to upgrade PSM dev for PSV 3.15

The PlayStation Mobile SDK and Unity for PlayStation Mobile can be downloaded here: http://www.playstation.com/psm/
Post Reply
glide32
Posts: 1
Joined: Thu Jul 23, 2015 10:18 am

How to upgrade PSM dev for PSV 3.15

Post by glide32 » Thu Jul 23, 2015 11:01 am

Hi, I have a PSV on firmware 3.15, and PSM dev is already installed.
To connect with Official CMA or QCMA, it shows "You must update the system software."
To start PSM dev, it shows "You must update this application.", and then touch yellow bubble, it shows "You must update the system software."
Any ideas? Thanks

PSV Firmware: 3.15
PSM Runtime Package: -
PSM Dev: 1.01
Advertising

Post Reply

Return to “PSM & PSM Unity”